#identity {
    left: 0px;
}

#identityContact {
    padding-top: 0;
    padding-bottom: 0;
    background-image: url(/uploads/website/sambrooklawyersbanner2_srcset-large.jpg);
    height: 318px;
}

.nav-primary > ul > li > a {
float: left;
line-height: 34px;
padding: 16px 17px 0 14px;
}
.spotcall .textbox {
background: #646464;
border-color: #646464;
}
.formbuilder {
background: #585858;
}